package cn.com.origin.autocode.views.itemtypeview;

import com.teamcenter.rac.kernel.TCPreferenceService;
import com.teamcenter.rac.kernel.TCSession;

public class Util {

	/**
	 * 客户化显示ITEM的类型
	 * 
	 * @return
	 */
	public static String[] getCustomType(TCSession session) {
		String[] customTypes = null;
		TCPreferenceService service = session.getPreferenceService();

		customTypes = service.getStringArray(
				TCPreferenceService.TC_preference_site,
				"Connor_load_only_item_types");

		return customTypes;

	}

}
